| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::VideoMode Member List
This is the complete list of members for openni::VideoMode, including all inherited members.

getFps() const | openni::VideoMode | `[inline]`
getPixelFormat() const | openni::VideoMode | `[inline]`
getResolutionX() const | openni::VideoMode | `[inline]`
getResolutionY() const | openni::VideoMode | `[inline]`
operator=(const VideoMode &other) | openni::VideoMode | `[inline]`
SensorInfo class | openni::VideoMode | `[friend]`
setFps(int fps) | openni::VideoMode | `[inline]`
setPixelFormat(PixelFormat format) | openni::VideoMode | `[inline]`
setResolution(int resolutionX, int resolutionY) | openni::VideoMode | `[inline]`
VideoFrameRef class | openni::VideoMode | `[friend]`
VideoMode() | openni::VideoMode | `[inline]`
VideoMode(const VideoMode &other) | openni::VideoMode | `[inline]`
VideoStream class | openni::VideoMode | `[friend]`